/* Variablen
-------------------------------------------------*/
/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/


/* source-sans-pro-200 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url('/fonts/source-sans-pro-v12-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'),
       url('/fonts/source-sans-pro-v12-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/source-sans-pro-v12-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/source-sans-pro-v12-latin-200.woff') format('woff'), /* Modern Browsers */
       url('/fonts/source-sans-pro-v12-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/source-sans-pro-v12-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/source-sans-pro-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
       url('/fonts/source-sans-pro-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/source-sans-pro-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/source-sans-pro-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/source-sans-pro-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/source-sans-pro-v12-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/source-sans-pro-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('/fonts/source-sans-pro-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/source-sans-pro-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/source-sans-pro-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/source-sans-pro-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/source-sans-pro-v12-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/source-sans-pro-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
       url('/fonts/source-sans-pro-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/source-sans-pro-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/source-sans-pro-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/source-sans-pro-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/source-sans-pro-v12-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/source-sans-pro-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('/fonts/source-sans-pro-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/source-sans-pro-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/source-sans-pro-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/source-sans-pro-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/source-sans-pro-v12-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-900 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: url('/fonts/source-sans-pro-v12-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Black'), local('SourceSansPro-Black'),
       url('/fonts/source-sans-pro-v12-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/source-sans-pro-v12-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/source-sans-pro-v12-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/fonts/source-sans-pro-v12-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/source-sans-pro-v12-latin-900.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('/fonts/roboto-v19-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
       url('/fonts/roboto-v19-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v19-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v19-latin-100.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v19-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v19-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/roboto-v19-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('/fonts/roboto-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v19-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v19-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/roboto-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('/fonts/roboto-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v19-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/roboto-v19-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('/fonts/roboto-v19-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v19-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v19-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v19-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v19-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/roboto-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('/fonts/roboto-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v19-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('/fonts/roboto-v19-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('/fonts/roboto-v19-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/roboto-v19-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/roboto-v19-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/fonts/roboto-v19-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/roboto-v19-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* Header
-------------------------------------------------*/
/* Inhalt
-------------------------------------------------*/
/* Footer
-------------------------------------------------*/
footer .fl-row .fl-row-content-wrap .fl-row-content .fl-col-group .gform_wrapper input[type=text] {
  font-size: 14px !important;
  line-height: 18px;
}

footer .fl-row .fl-row-content-wrap .fl-row-content .fl-col-group .gform_wrapper .gform_footer {
  margin: 0;
}

footer .fl-row .fl-row-content-wrap .fl-row-content .fl-col-group .gform_wrapper .gform_footer input[type=submit] {
  font-size: 14px;
}

/*-------------------[641px] bis [768px]------------------*/
@media only screen and (max-width: 768px) and (min-width: 641px) {
  footer .fl-row .fl-row-content-wrap .gform_wrapper ul li.gfield {
    padding-right: 0;
  }
}

/*-------------------[768px]------------------*/
@media only screen and (max-width: 768px) {
  footer .fl-row .fl-row-content-wrap .fl-row-content h3 {
    border-top: 1px solid #707070;
  }
  footer .fl-row .fl-row-content-wrap .fl-row-content .fl-module-heading .fl-module-content {
    margin-bottom: 0;
    margin-top: 20px;
  }
  footer .fl-row .fl-row-content-wrap .fl-row-content .fl-module-content .fl-menu button {
    display: none;
  }
  footer .fl-row .fl-row-content-wrap .fl-row-content .fl-module-content .fl-menu ul#menu-footer-menu {
    display: block !important;
  }
  footer .fl-row .fl-row-content-wrap .fl-row-content .fl-module-content .fl-menu ul li a {
    padding-left: 0;
  }
}

/* Footer Mikogo
-------------------------------------------------*/
.fl-module-content .fl-rich-text .gform_wrapper {
  margin-bottom: 0;
}

.fl-module-content .fl-rich-text .gform_wrapper .mikogo .label {
  font-size: 14px;
  font-weight: normal;
  line-height: 32px;
  padding-left: 0;
  padding-right: 15px;
}

.fl-module-content .fl-rich-text .gform_wrapper .mikogo .input.gfield {
  padding-bottom: 16px;
}

.fl-module-content .fl-rich-text .gform_wrapper .mikogo .input input.gform_button.button {
  font-size: 14px;
}

.fl-module-content .fl-rich-text .gform_wrapper .mikogo .connection {
  font-size: 14px;
}

.fl-module-content .fl-rich-text .gform_wrapper .mikogo .connection p {
  line-height: 34px;
  margin: 0;
}

.fl-module-content .fl-rich-text .gform_wrapper .mikogo .connection input#hv.html {
  margin-right: 15px;
}

.fl-module-content .fl-rich-text .gform_wrapper .mikogo .connection input#cp.soft {
  margin-right: 15px;
}

.fl-module-content .fl-rich-text .macdown {
  margin-top: 10px;
}

.fl-module-content .fl-rich-text .macdown a {
  font-size: 14px;
  line-height: 34px;
}

.fl-module-content .fl-rich-text .macdown a img {
  margin-right: 9px;
  margin-left: -2px;
}
